Invité georges75

Urgent Probleme Cioscorp Et Mon Mario Kart Wii

Messages recommandés

Invité georges75

Salut :)

Voila j'ai une Wii PAL en wiikey 1.9S et en 3.2E et la je viens d'installer cioscorp tout c'est bien passé et tous mes jeux passent bien import et pal sauf j'ai un probleme etrange avec mario kart wii en PAL ; lorsque je l'insert depuis que j'ai installé cioscorp dans le channel wii ou l'on lance les jeux il me met "mise a jour " ??? le pire c'est que mon mario kart avant que j'installe cioscorp me demandais jamais de mise a jour ( je le lancais direct il etait deja passé au WiiBrickBlocker_v1_3) et la depuis il me demande la mise a jour ?donc j'ai regravé mon backup de sauvegarde de mario kart wii et je l'ai repassé au WiiBrickBlocker_v1_3 a nouveaux comme je l'avais fait avec mon 1er backup de sauvegarde mario kart et la toujours il demande " mise a jour " ??? étrange que faire car je peux le lancer depuis GECKOS la il passe la mise a jour " me la demande pas " mais j'aimerais bien le lancer via le channel normal comme avant sans quil demande la mise a jour.Donc depuis que j'ai installé cioscorp ça a viré un truc genre un IOS ? que me conseillez vous de faire car je veux pas faire cette mise a jour donc ya t'il un IOS a reinstaller pour que ca remarche ? car je penses cioscorp a du virer un truc mais je suis trop débutant en wii pour savoir quoi ?.Pouvez vous m'aider ?

Merci a tous :)

Modifié par georges75

Partager ce message


Lien vers message
Partager sur d'autres sites

En principe, cette mise à jour ne va rien changer à ta Wii. Je ne sais pas pourquoi il te demande cette mise à jour, mais je pense que tu peux la faire.

Sinon, tu peux utiliser Starfall et installer l'option qui bloque les mises à jour, quelque soit le jeu.

Partager ce message


Lien vers message
Partager sur d'autres sites
Invité georges75
En principe, cette mise à jour ne va rien changer à ta Wii. Je ne sais pas pourquoi il te demande cette mise à jour, mais je pense que tu peux la faire.

Sinon, tu peux utiliser Starfall et installer l'option qui bloque les mises à jour, quelque soit le jeu.

merci pour l'infos :) j'ai installé le Starfall l'option block des mises a jour et ca ne me demande plus de mise a jour :) merci ;)

Partager ce message


Lien vers message
Partager sur d'autres sites
En principe, cette mise à jour ne va rien changer à ta Wii. Je ne sais pas pourquoi il te demande cette mise à jour, mais je pense que tu peux la faire.

Sinon, tu peux utiliser Starfall et installer l'option qui bloque les mises à jour, quelque soit le jeu.

ou preloader qui est tellement mieux ^^

++

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour,

afin de préserver une organisation la plus lisible possible sur le forum, nous allons déplacer votre sujet dans une section plus appropriée.

Merci de votre compréhension.

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant